cpio (2.13+dfsg-4) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.12+dfsg-5 < 2.13+dfsg-4.

Package: [Main page]